/*jshint -W100, moz:true */
const CurrencyData = {
    "AED": {
        "symbol": "AED",
        "symbol_native": "د.إ.‏",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "AED"
    },
    "AFN": {
        "symbol": "AFN",
        "symbol_native": "؋",
        "decimal_digits": 0,
        "rounding": 0,
        "code": "AFN"
    },
    "ALL": {
        "symbol": "ALL",
        "symbol_native": "Lek",
        "decimal_digits": 0,
        "rounding": 0,
        "code": "ALL"
    },
    "AMD": {
        "symbol": "AMD",
        "symbol_native": "դր.",
        "decimal_digits": 0,
        "rounding": 0,
        "code": "AMD"
    },
    "AOA": {
        "symbol": "AOA",
        "symbol_native": "Kz",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "AOA"
    },
    "ARS": {
        "symbol": "ARS",
        "symbol_native": "$",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "ARS"
    },
    "AUD": {
        "symbol": "AU$",
        "symbol_native": "$",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "AUD"
    },
    "AWG": {
        "symbol": "AWG",
        "symbol_native": "Afl.",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "AWG"
    },
    "AZN": {
        "symbol": "AZN",
        "symbol_native": "ман.",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "AZN"
    },
    "BAM": {
        "symbol": "BAM",
        "symbol_native": "KM",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "BAM"
    },
    "BBD": {
        "symbol": "BBD",
        "symbol_native": "$",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "BBD"
    },
    "BDT": {
        "symbol": "BDT",
        "symbol_native": "৳",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "BDT"
    },
    "BGN": {
        "symbol": "BGN",
        "symbol_native": "лв.",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "BGN"
    },
    "BHD": {
        "symbol": "BHD",
        "symbol_native": "د.ب.‏",
        "decimal_digits": 3,
        "rounding": 0,
        "code": "BHD"
    },
    "BIF": {
        "symbol": "BIF",
        "symbol_native": "FBu",
        "decimal_digits": 0,
        "rounding": 0,
        "code": "BIF"
    },
    "BMD": {
        "symbol": "BMD",
        "symbol_native": "$",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "BMD"
    },
    "BND": {
        "symbol": "BND",
        "symbol_native": "$",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "BND"
    },
    "BOB": {
        "symbol": "BOB",
        "symbol_native": "Bs",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "BOB"
    },
    "BRL": {
        "symbol": "R$",
        "symbol_native": "R$",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "BRL"
    },
    "BTC": {
      "symbol": "BTC",
      "symbol_native": "BTC",
      "decimal_digits": 2,
      "rounding": 0,
      "code": "BTC"
    },
    "BWP": {
        "symbol": "BWP",
        "symbol_native": "P",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "BWP"
    },
    "BYR": {
        "symbol": "BYR",
        "symbol_native": "BYR",
        "decimal_digits": 0,
        "rounding": 0,
        "code": "BYR"
    },
    "BZD": {
        "symbol": "BZD",
        "symbol_native": "$",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "BZD"
    },
    "CAD": {
        "symbol": "CA$",
        "symbol_native": "$",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "CAD"
    },
    "CDF": {
        "symbol": "CDF",
        "symbol_native": "FrCD",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "CDF"
    },
    "CHF": {
        "symbol": "CHF",
        "symbol_native": "CHF",
        "decimal_digits": 2,
        "rounding": 0.05,
        "code": "CHF"
    },
    "CLP": {
        "symbol": "CLP",
        "symbol_native": "$",
        "decimal_digits": 0,
        "rounding": 0,
        "code": "CLP"
    },
    "CNY": {
        "symbol": "CN¥",
        "symbol_native": "CN¥",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "CNY"
    },
    "COP": {
        "symbol": "COP",
        "symbol_native": "$",
        "decimal_digits": 0,
        "rounding": 0,
        "code": "COP"
    },
    "CRC": {
        "symbol": "CRC",
        "symbol_native": "₡",
        "decimal_digits": 0,
        "rounding": 0,
        "code": "CRC"
    },
    "CVE": {
        "symbol": "CVE",
        "symbol_native": "CVE",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "CVE"
    },
    "CZK": {
        "symbol": "CZK",
        "symbol_native": "Kč",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "CZK"
    },
    "DJF": {
        "symbol": "DJF",
        "symbol_native": "Fdj",
        "decimal_digits": 0,
        "rounding": 0,
        "code": "DJF"
    },
    "DKK": {
        "symbol": "DKK",
        "symbol_native": "kr",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "DKK"
    },
    "DOP": {
        "symbol": "DOP",
        "symbol_native": "$",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "DOP"
    },
    "DZD": {
        "symbol": "DZD",
        "symbol_native": "د.ج.‏",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "DZD"
    },
    "EGP": {
        "symbol": "EGP",
        "symbol_native": "ج.م.‏",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "EGP"
    },
    "ERN": {
        "symbol": "ERN",
        "symbol_native": "Nfk",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "ERN"
    },
    "ETB": {
        "symbol": "ETB",
        "symbol_native": "ብር",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "ETB"
    },
    "EUR": {
        "symbol": "€",
        "symbol_native": "€",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "EUR"
    },
    "GBP": {
        "symbol": "£",
        "symbol_native": "£",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "GBP"
    },
    "GEL": {
        "symbol": "GEL",
        "symbol_native": "GEL",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "GEL"
    },
    "GHS": {
        "symbol": "GHS",
        "symbol_native": "GHS",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "GHS"
    },
    "GNF": {
        "symbol": "GNF",
        "symbol_native": "FG",
        "decimal_digits": 0,
        "rounding": 0,
        "code": "GNF"
    },
    "GTQ": {
        "symbol": "GTQ",
        "symbol_native": "Q",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "GTQ"
    },
    "GYD": {
        "symbol": "GYD",
        "symbol_native": "GYD",
        "decimal_digits": 0,
        "rounding": 0,
        "code": "GYD"
    },
    "HKD": {
        "symbol": "HK$",
        "symbol_native": "$",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "HKD"
    },
    "HNL": {
        "symbol": "HNL",
        "symbol_native": "L",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "HNL"
    },
    "HRK": {
        "symbol": "HRK",
        "symbol_native": "kn",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "HRK"
    },
    "HUF": {
        "symbol": "HUF",
        "symbol_native": "Ft",
        "decimal_digits": 0,
        "rounding": 0,
        "code": "HUF"
    },
    "IDR": {
        "symbol": "IDR",
        "symbol_native": "Rp",
        "decimal_digits": 0,
        "rounding": 0,
        "code": "IDR"
    },
    "ILS": {
        "symbol": "₪",
        "symbol_native": "₪",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "ILS"
    },
    "INR": {
        "symbol": "₹",
        "symbol_native": "₹",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "INR"
    },
    "IQD": {
        "symbol": "IQD",
        "symbol_native": "د.ع.‏",
        "decimal_digits": 0,
        "rounding": 0,
        "code": "IQD"
    },
    "IRR": {
        "symbol": "IRR",
        "symbol_native": "﷼",
        "decimal_digits": 0,
        "rounding": 0,
        "code": "IRR"
    },
    "ISK": {
        "symbol": "ISK",
        "symbol_native": "kr",
        "decimal_digits": 0,
        "rounding": 0,
        "code": "ISK"
    },
    "JMD": {
        "symbol": "JMD",
        "symbol_native": "$",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "JMD"
    },
    "JOD": {
        "symbol": "JOD",
        "symbol_native": "د.أ.‏",
        "decimal_digits": 3,
        "rounding": 0,
        "code": "JOD"
    },
    "JPY": {
        "symbol": "¥",
        "symbol_native": "￥",
        "decimal_digits": 0,
        "rounding": 0,
        "code": "JPY"
    },
    "KES": {
        "symbol": "KES",
        "symbol_native": "Ksh",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "KES"
    },
    "KHR": {
        "symbol": "KHR",
        "symbol_native": "៛",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "KHR"
    },
    "KMF": {
        "symbol": "KMF",
        "symbol_native": "CF",
        "decimal_digits": 0,
        "rounding": 0,
        "code": "KMF"
    },
    "KRW": {
        "symbol": "₩",
        "symbol_native": "₩",
        "decimal_digits": 0,
        "rounding": 0,
        "code": "KRW"
    },
    "KWD": {
        "symbol": "KWD",
        "symbol_native": "د.ك.‏",
        "decimal_digits": 3,
        "rounding": 0,
        "code": "KWD"
    },
    "KZT": {
        "symbol": "KZT",
        "symbol_native": "₸",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "KZT"
    },
    "LBP": {
        "symbol": "LBP",
        "symbol_native": "ل.ل.‏",
        "decimal_digits": 0,
        "rounding": 0,
        "code": "LBP"
    },
    "LKR": {
        "symbol": "LKR",
        "symbol_native": "රු.",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "LKR"
    },
    "LRD": {
        "symbol": "LRD",
        "symbol_native": "$",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "LRD"
    },
    "LTL": {
        "symbol": "LTL",
        "symbol_native": "Lt",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "LTL"
    },
    "LVL": {
        "symbol": "LVL",
        "symbol_native": "Ls",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "LVL"
    },
    "LYD": {
        "symbol": "LYD",
        "symbol_native": "د.ل.‏",
        "decimal_digits": 3,
        "rounding": 0,
        "code": "LYD"
    },
    "MAD": {
        "symbol": "MAD",
        "symbol_native": "د.م.‏",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "MAD"
    },
    "MDL": {
        "symbol": "MDL",
        "symbol_native": "MDL",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "MDL"
    },
    "MGA": {
        "symbol": "MGA",
        "symbol_native": "MGA",
        "decimal_digits": 0,
        "rounding": 0,
        "code": "MGA"
    },
    "MKD": {
        "symbol": "MKD",
        "symbol_native": "MKD",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "MKD"
    },
    "MMK": {
        "symbol": "MMK",
        "symbol_native": "K",
        "decimal_digits": 0,
        "rounding": 0,
        "code": "MMK"
    },
    "MOP": {
        "symbol": "MOP",
        "symbol_native": "MOP",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "MOP"
    },
    "MUR": {
        "symbol": "MUR",
        "symbol_native": "MUR",
        "decimal_digits": 0,
        "rounding": 0,
        "code": "MUR"
    },
    "MXN": {
        "symbol": "MX$",
        "symbol_native": "$",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "MXN"
    },
    "MYR": {
        "symbol": "MYR",
        "symbol_native": "RM",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "MYR"
    },
    "MZN": {
        "symbol": "MZN",
        "symbol_native": "MTn",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "MZN"
    },
    "NAD": {
        "symbol": "NAD",
        "symbol_native": "$",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "NAD"
    },
    "NGN": {
        "symbol": "NGN",
        "symbol_native": "₦",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "NGN"
    },
    "NIO": {
        "symbol": "NIO",
        "symbol_native": "C$",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "NIO"
    },
    "NOK": {
        "symbol": "NOK",
        "symbol_native": "kr",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "NOK"
    },
    "NPR": {
        "symbol": "NPR",
        "symbol_native": "नेरू",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "NPR"
    },
    "NZD": {
        "symbol": "NZ$",
        "symbol_native": "$",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "NZD"
    },
    "OMR": {
        "symbol": "OMR",
        "symbol_native": "ر.ع.‏",
        "decimal_digits": 3,
        "rounding": 0,
        "code": "OMR"
    },
    "PAB": {
        "symbol": "PAB",
        "symbol_native": "B/.",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "PAB"
    },
    "PEN": {
        "symbol": "PEN",
        "symbol_native": "S/.",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "PEN"
    },
    "PHP": {
        "symbol": "PHP",
        "symbol_native": "₱",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "PHP"
    },
    "PKR": {
        "symbol": "PKR",
        "symbol_native": "₨",
        "decimal_digits": 0,
        "rounding": 0,
        "code": "PKR"
    },
    "PLN": {
        "symbol": "PLN",
        "symbol_native": "zł",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "PLN"
    },
    "PYG": {
        "symbol": "PYG",
        "symbol_native": "₲",
        "decimal_digits": 0,
        "rounding": 0,
        "code": "PYG"
    },
    "QAR": {
        "symbol": "QAR",
        "symbol_native": "ر.ق.‏",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "QAR"
    },
    "RON": {
        "symbol": "RON",
        "symbol_native": "RON",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "RON"
    },
    "RSD": {
        "symbol": "RSD",
        "symbol_native": "дин.",
        "decimal_digits": 0,
        "rounding": 0,
        "code": "RSD"
    },
    "RUB": {
        "symbol": "RUB",
        "symbol_native": "₽",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "RUB"
    },
    "RUR": {
        "symbol": "RUR",
        "symbol_native": "₽",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "RUR"
    },
    "RWF": {
        "symbol": "RWF",
        "symbol_native": "FR",
        "decimal_digits": 0,
        "rounding": 0,
        "code": "RWF"
    },
    "SAR": {
        "symbol": "SAR",
        "symbol_native": "ر.س.‏",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "SAR"
    },
    "SDG": {
        "symbol": "SDG",
        "symbol_native": "SDG",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "SDG"
    },
    "SEK": {
        "symbol": "SEK",
        "symbol_native": "kr",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "SEK"
    },
    "SGD": {
        "symbol": "SGD",
        "symbol_native": "$",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "SGD"
    },
    "SOS": {
        "symbol": "SOS",
        "symbol_native": "SOS",
        "decimal_digits": 0,
        "rounding": 0,
        "code": "SOS"
    },
    "STD": {
        "symbol": "STD",
        "symbol_native": "Db",
        "decimal_digits": 0,
        "rounding": 0,
        "code": "STD"
    },
    "SYP": {
        "symbol": "SYP",
        "symbol_native": "ل.س.‏",
        "decimal_digits": 0,
        "rounding": 0,
        "code": "SYP"
    },
    "THB": {
        "symbol": "฿",
        "symbol_native": "฿",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "THB"
    },
    "TND": {
        "symbol": "TND",
        "symbol_native": "د.ت.‏",
        "decimal_digits": 3,
        "rounding": 0,
        "code": "TND"
    },
    "TOP": {
        "symbol": "TOP",
        "symbol_native": "T$",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "TOP"
    },
    "TRY": {
        "symbol": "TRY",
        "symbol_native": "TL",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "TRY"
    },
    "TTD": {
        "symbol": "TTD",
        "symbol_native": "$",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "TTD"
    },
    "TWD": {
        "symbol": "NT$",
        "symbol_native": "NT$",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "TWD"
    },
    "TZS": {
        "symbol": "TZS",
        "symbol_native": "TSh",
        "decimal_digits": 0,
        "rounding": 0,
        "code": "TZS"
    },
    "UAH": {
        "symbol": "UAH",
        "symbol_native": "₴",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "UAH"
    },
    "UGX": {
        "symbol": "UGX",
        "symbol_native": "USh",
        "decimal_digits": 0,
        "rounding": 0,
        "code": "UGX"
    },
    "USD": {
        "symbol": "$",
        "symbol_native": "$",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "USD"
    },
    "UYU": {
        "symbol": "UYU",
        "symbol_native": "$",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "UYU"
    },
    "UZS": {
        "symbol": "UZS",
        "symbol_native": "UZS",
        "decimal_digits": 0,
        "rounding": 0,
        "code": "UZS"
    },
    "VEF": {
        "symbol": "VEF",
        "symbol_native": "Bs.F.",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "VEF"
    },
    "VND": {
        "symbol": "₫",
        "symbol_native": "₫",
        "decimal_digits": 0,
        "rounding": 0,
        "code": "VND"
    },
    "XAF": {
        "symbol": "FCFA",
        "symbol_native": "FCFA",
        "decimal_digits": 0,
        "rounding": 0,
        "code": "XAF"
    },
    "XOF": {
        "symbol": "CFA",
        "symbol_native": "CFA",
        "decimal_digits": 0,
        "rounding": 0,
        "code": "XOF"
    },
    "YER": {
        "symbol": "YER",
        "symbol_native": "ر.ي.‏",
        "decimal_digits": 0,
        "rounding": 0,
        "code": "YER"
    },
    "ZAR": {
        "symbol": "ZAR",
        "symbol_native": "R",
        "decimal_digits": 2,
        "rounding": 0,
        "code": "ZAR"
    },
    "ZMK": {
        "symbol": "ZMK",
        "symbol_native": "ZK",
        "decimal_digits": 0,
        "rounding": 0,
        "code": "ZMK"
    }
};
